@charset "utf-8";


body{
    font-family : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Verdana, Arial, sans-serif;
    color : #454545;
    font-size : 90%;
    line-height : 1.8;
/*    background : url( '../image/bg-body.png' ) repeat 0 0;*/
}

/*
a:link,
a:visited{
    color : #4040ff;
    text-decoration : underline;
}

a:hover,
a:active{
    color : #4040ff;
    text-decoration : none;
}
*/




/* --responsive------------------------------------------- */

/* 640pixel start */
@media screen and ( max-width : 640px ){

body{
    font-size : 100%;
}

}
/* 640pixel end */

